const system = require("../../../system");
const Dao = require("../../dao.base");

class TradeLogDao extends Dao {
  constructor() {
    super(Dao.getModelName(TradeLogDao));
  }
}

module.exports = TradeLogDao;